在R3.3中安装Bioconductor最新安装包

如果你是一名开发人员,你会发现,当你使用R3.3时,bioconductor不能使用biocLite自动更新了,它会显示不支持R3.3。
这是因为通过source(“http:bioconductor.org/biocLite.R”)安装的BiocInstaller不是最新版本的缘故。

所以通过安装最新的BiocInstaller就可以解决问题了。

343f298e4f891cf87b0[……]

Read more

ggplot2极简(Minimalism)绘图

Read more

cbioportal的CGDS-R库使用介绍

Read more

从Rnw到Rmd, 改写vignette

Read more

substitute() in S4

Read more

magrittr – Ceci n’est pas un pipe.

Read more

R中的pipelining(chaining)概念

Read more